import { createApp } from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import 'aos/dist/aos.css'
import Aos from 'aos'
import "tailwindcss/tailwind.css"
import plugin from "@/icons/index"

Aos.init()
createApp(App).use(store).use(router).use(plugin, {
  imports: []
}).mount('#app')
